.hoiet_hotel {
  padding: 80px;
}

@media screen and (max-width:1440px) {
  .hoiet_hotel {
    padding: 50px 0;
  }
}

@media screen and (max-width:991px) {
  .hoiet_hotel {
    padding: 30px 0;
  }
}

.hoiet_hotel .bobo-index-tit {
  text-align: center;
  margin-bottom: 100px;
}

.hoiet_hotel .bobo-index-tit em {
  font-size: 14px;
    color: #333;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 20px;
    display: block;
}

.hoiet_hotel .bobo-index-tit h2 {
  font-size: clamp(24px, 1.7vw, 32px);
  line-height: 1.2;
  font-weight: 700;
  margin-bottom: 25px;
}

.hoiet_hotel .bobo-index-tit p {
  width: 65%;
  font-size: var(--bobo-advantage-desc-size);
  font-weight: 400;
  line-height: 1.6;
  color: #000;
  margin: auto;
}

.hoiet_hotel_inner {
  padding-bottom: 120px;
}

.hoiet_hotel_left img {
  width: 100%;
  border-radius: 8px;
}

.hoiet_hotel_right .hoiet_hotel_title {
  margin-bottom: 20px;
}

.hoiet_hotel_title h2 {
  font-size: 16px;
  display: inline-block;
  margin: auto;
  font-weight: 400;
  padding: 0px 0px 10px 0px;
  color: var(--color-primary);
  display: none;
}

.hoiet_hotel_title h3 {
  font-size: clamp(22px, 1.6vw, 30px);
  line-height: 1.3;
  margin-bottom: 25px;
}
.hoiet_hotel_desc p {
  font-size: clamp(14px, 0.9vw, 17px);
  line-height: 1.4;
  color: #000;
}

.hoiet_hotel_desc strong {
  display: block;
  font-size: 46px;
  color: var(--color-primary);
  padding: 5px 0px 0px 0px;
  margin-top: 20px;
}

.hoiet_hotel_btns .btn {
  display: inline-block;
  padding: 15px 30px;
  margin: 40px 0 0;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  background: var(--color-primary);
  transition: 1s;
  border-radius: var(--button-radius);
}
.hoiet_hotel_btns .btn:hover {
  background: var(--btn-hover, --color-second);
}


@media (min-width: 992px) and (max-width: 1199px) {

  .hoiet_hotel_desc strong {
    font-size: 38px;
  }
  .hoiet_hotel_inner {
    padding-bottom: 100px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {

  .hoiet_hotel_title.text-left p {
    margin: 0;
  }
  .hoiet_hotel_desc strong {
    font-size: 30px;
  }
  .hoiet_hotel_inner {
    padding-bottom: 80px;
  }
  .hoiet_hotel_btns .btn {
    padding: 12px 25px;
  }
}

@media (max-width: 767px) {
  .hoiet_hotel_title h2 {
    font-size: 15px;
  }


  .hoiet_hotel p {
    font-size: 14px;
  }

  .hoiet_hotel_desc strong {
    font-size: 23px;
  }

  .hoiet_hotel_btns .btn {
    padding: 10px 20px;
    font-size: 14px;
    margin-top: 30px;
  }

  .hoiet_hotel_inner {
    padding-bottom: 60px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

  .hoiet_hotel_desc strong {
    font-size: 25px;
  }
}

@media (max-width: 480px) {
  .hoiet_hotel_btns .btn {
    margin-top: 20px;
  }
  .hoiet_hotel_inner {
    padding-bottom: 40px;
  }
}

@media(max-width:1280px){
  .hoiet_hotel .bobo-index-tit {margin-bottom: 50px;}
}

@media(max-width:991px){
  .hoiet_hotel .bobo-index-tit p { width: 100%;}
  .hoiet_hotel .bobo-index-tit {margin-bottom: 20px;}
  .hoiet_hotel_title h3 {margin-bottom: 15px;}
}